- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# LASi::setFont Member List

This is the complete list of members for LASi::setFont, including all inherited members.

_family | LASi::setFont | `[private]`
_stretch | LASi::setFont | `[private]`
_style | LASi::setFont | `[private]`
_variant | LASi::setFont | `[private]`
_weight | LASi::setFont | `[private]`
apply(oPostscriptStream &os) const | LASi::setFont | `[inline, protected]`
operator<<(oPostscriptStream &os, const setFont &x) | LASi::setFont | `[friend]`
setFont(const char *const family="sans", const LASi::FontStyle style=LASi::NORMAL_STYLE, const LASi::FontWeight weight=LASi::NORMAL_WEIGHT, const LASi::FontVariant variant=LASi::NORMAL_VARIANT, const LASi::FontStretch stretch=LASi::NORMAL_STRETCH) | LASi::setFont | `[inline]`